import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  PapersTypeDetailComponent } from './ PapersTypeDetail.component';

describe(' PapersTypeDetailComponent', () => {
  let component:  PapersTypeDetailComponent;
  let fixture: ComponentFixture< PapersTypeDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  PapersTypeDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( PapersTypeDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
